{{#unless features.proVersion}}
        <li><a href="{{ config.urls.blog }}" title="Travis CI Blog" class="navigation-anchor">Blog</a></li>
        <li><a href="{{ config.urls.status }}" title="Travis CI Status" class="navigation-anchor">Status</a></li>
        <li>
          <span class="navigation-anchor">Help</span>
          <ul class="navigation-nested">
            <li><a href="{{ config.urls.docs }}" title="Browse our documentation">Read Our Docs</a></li>
            <li><a href="{{ config.urls.imprint }}" title="Go to the imprint">Imprint</a></li>
          </ul>
        </li>
      {{/unless}}